import request from '@/utils/request'

export function getWaga(wagaCode) {
  return request({ url: '/slgc/waga/' + wagaCode, method: 'get' })
}
export function addWaga(data) {
  return request({ url: '/slgc/waga', method: 'post', data })
}
export function updateWaga(data) {
  return request({ url: '/slgc/waga', method: 'put', data })
}
export function delWaga(wagaCodes) {
  return request({ url: '/slgc/waga/' + wagaCodes, method: 'delete' })
}

export function getWagaCountType() {
  return request({ url: '/slgc/waga/countType', method: 'get' })
}
